## libjs-jquery-hotkeys 0~20130707+git2d51e3a9+dfsg

=== debian/changelog ===
libjs-jquery-hotkeys (0~20130707+git2d51e3a9+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:14:38 +0100

libjs-jquery-hotkeys (0~20130707+git2d51e3a9+dfsg-2) unstable; urgency=low

  * Fixed debian/copyright GPL-2 and not GPL-2+ in the license text.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jul 2013 20:49:49 +0800

libjs-jquery-hotkeys (0~20130707+git2d51e3a9+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #635475).

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Jul 2013 14:09:13 +0800
