=== debian/control ===
Source: libjs-jquery-hotkeys
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/tzuryby/jquery.hotkeys
Vcs-Git: git://git.debian.org/pkg-javascript/libjs-jquery-hotkeys.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/libjs-jquery-hotkeys.git;a=summary

Package: libjs-jquery-hotkeys
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: easily add and remove handlers for keyboard events anywhere in your code
 jQuery Hotkeys is a plug-in that lets you easily add and remove handlers for
 keyboard events anywhere in your code supporting almost any key combination.
 .
 This plugin is based off of the plugin by Tzury Bar Yochay: jQuery.hotkeys
 (available at http://github.com/tzuryby/hotkeys).
