## libjs-jquery-hotkeys 0.2.0

=== debian/changelog ===
libjs-jquery-hotkeys (0.2.0-1) unstable; urgency=medium

  * Team upload

  [ Thomas Goirand ]
  * New upstream release:
    - Switch to the https://github.com/jeresig/jquery.hotkeys upstream, which
      should fix python-coverage issue (Closes: #740893).
  * Points VCS URLs to Salsa.
  * Ran wrap-and-sort -bast.
  * Fix d/copyright ordering and years.
  * Removed Pre-Depends: dpkg (>= 1.15.6~)

  [ Xavier Guimard ]
  * Add Multi-Arch: foreign
    Closes: #923517

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Add debian/watch file, using github.
  * Move source package lintian overrides to debian/source.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Drop unneeded lintian-override
  * Section: s/web/javascript/
  * No custom-compression-in-debian-rules
  * d/copyright: review for new version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Jan 2025 09:16:32 +0100
