=== debian/control ===
Source: libjs-jquery-hotkeys
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-hotkeys.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-hotkeys
Homepage: https://github.com/tzuryby/jquery.hotkeys

Package: libjs-jquery-hotkeys
Architecture: all
Multi-Arch: foreign
Depends:
 libjs-jquery,
 ${misc:Depends},
Recommends:
 javascript-common,
Description: easily add and remove handlers for keyboard events anywhere in your code
 jQuery Hotkeys is a plug-in that lets you easily add and remove handlers for
 keyboard events anywhere in your code supporting almost any key combination.
 .
 This plugin is based off of the version from "jeresig" available at Github at:
 https://github.com/jeresig/jquery.hotkeys, not the version Tzury Bar Yochay
 anymore (previous versions of this package made from that version, available
 from http://github.com/tzuryby/hotkeys).
