=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/tzuryby/jquery.hotkeys.git
+UPSTREAM_GIT = https://github.com/jeresig/jquery.hotkeys
 DEBVERS         ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
 VERSION         ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//')
 DEBFLAVOR       ?= $(shell dpkg-parsechangelog | grep -E ^Distribution: | cut -d" " -f2)
@@ -12,12 +12,9 @@
 %:
 	dh $@
 
-fetch-upstream-remote:  
+fetch-upstream-remote:
 	git remote add upstream $(UPSTREAM_GIT) || true
 	git fetch upstream
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
 
 gen-orig-xz:
 	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ] ; then \
@@ -25,3 +22,10 @@
 	fi
 	[ ! -e ../build-area ] && mkdir ../build-area || true
 	[ ! -e ../build-area/$(DEBPKGNAME)_$(VERSION).orig.tar.xz ] && cp ../$(DEBPKGNAME)_$(VERSION).orig.tar.xz ../build-area
+
+get-master-branch:
+	if ! git checkout master ; then \
+		echo "No upstream branch: checking out" ; \
+		git checkout -b master upstream/master ; \
+	fi
+	git checkout $(DEBIAN_BRANCH)
