=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\.tar\.gz/jquery.hotkeys-$1\.tar\.gz/ https://github.com/jeresig/jquery.hotkeys/tags .*\/(\d\S+)\.tar\.gz
